function [gtimg] = fn_get_gtImg (pathGT)
%
%  Get the ground truth image given the path
%
% -------
% INPUTS:
%  (Note that there are several other parameters at the top of the code)
%
%   pathGT      : path of gt image
%
% --------
% OUTPUTS:
%
%   gtimg       : ground truth image
%
% ---------------
% Gunhee Kim
%

% load gt imag
if ~isempty(strfind(pathGT, '.mat')),
    load (pathGT, 'mask') ;
    gtimg = uint8(mask) ; clear mask ;
else
    gtimg = imread(pathGT) ;
end

end

